Results 1 to 8 of 8
  1. #1
    Join Date
    Mar 2007
    Posts
    269

    Downgrade NAE ??

    I am working on a site with 3 NAE's. There is no ADX or ADS. The NAE's and SCT Tool are at Version 2.2

    One of the NAE's need to be replaced. I can get a NAE, but this one is the latest version (I believe 5.2)

    Do I need to downgrade the new NAE to Version 2.2..and is this even possible ???
    Or can the NAE 5.2 coexist with the other NAE's at version 2.2 and can it be downloaded with SCT 2.2 ??

  2. #2
    Join Date
    Oct 2009
    Posts
    572
    You're going to need SCT to match the nae version if you're going to download the database into it. Probably the easiest thing to do is get the latest SCT.

  3. #3
    Join Date
    Mar 2007
    Posts
    269
    So... if I have the latest SCT that matches the new NAE version, then would I be able to upload / download the other version 2.2 NAE's with this SCT ??

  4. #4
    Join Date
    Mar 2007
    Posts
    361
    You should be able to unless it is an NAE55. There were some upgrade restrictions on those from what I remember. But if you're in a pickle, there and all kinds of people looking to unload older NAE55's that you could probably get your hands on for a reasonable price.

  5. #5
    Join Date
    Feb 2009
    Location
    South Florida
    Posts
    28
    The NAEs can coexist at different versions with a few limitations. As stated if the new NAE is a 55 and a -2 like “MS-NAE5510-2” it can not be downgraded below probably 5.2. You will need SCT 5.2 to download to the new NAE if left at 5.2. Best thing to do is upgrade all to the latest version.

  6. #6
    Join Date
    Mar 2007
    Posts
    269
    The NAE's are NAE-55.
    I understand that the best thing to do is to upgrade all... but the customer is not going to pay for 3 NAE's !!

    If the NAE 5.2 is on the same site as the NAE's 2.2 isn't there going to be a conflict with the JAVA version. Currently the workstations have the JAVA required for 2.2 ... will this allow access to the ver 5.2 NAE ??

    So if I have SCT 5.2 can I use this to download/upload the version 2.2 NAE's..... or do I have to use 2 versions of SCT

  7. #7
    Join Date
    Nov 2005
    Location
    Shreveport, Louisiana
    Posts
    2,324
    You will be able to upload the 2.2 naes with 5.2 sct but can not dowload them. All fo the naes are 55 do they two full n2 trunks or one not being used? If only one trunk can you replace the 55 with a 5.2 NAE45??? 2.2 is back early 2000's
    UA Local 141

  8. #8
    Join Date
    Apr 2008
    Location
    chicago
    Posts
    111
    If your new NAE is hardware rev. that ends in -2, such as MS-NAE5510-2, then you cannot go back prior to software release 4.1. If you get hardware that ends in -1, such as MS-NAE5510-1, then you should be able to use the NUT tool(NAE/NIE update tool), to configure the software to release 2.2. If the other NAEs are hardware rev -0, such as MS-NAE5510-0, they must be replaced to upgrade past software release 4.0.

    Our site has an ADX, but it is my understanding that if you don't an ADS/ADX, then one of the NAEs is designated the site director. I would believe that your site director must be at the highest release for older NAEs to communicate with it. For an ADX, a Rel. 2.2 NAE can communicate with a Rel. 5.2 ADX, but a Rel 5.2 NAE cannot communicate with a Rel. 2.2 ADX.

    As far as java, you can update to the java needed for the 5.2 NAE and keep the older version of java for the 2.2 NAEs.


    If all you want to do is replace the NAE, I would try to get NAE with hardware rev -1, NUT software back to Rel. 2.2, download, and you are done.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event